{
  "LBL_SCAN_PRODUCT": "DE_DE Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "DE_DE Make primary product",
  "LBL_GENERAL_POOL": "DE_DE General Pool",
  "MSG_MISSING": "DE_DE Missing quantity",
  "MSG_EXCEEDING": "DE_DE Overexceeding quantity",
  "MSG_EMPTY_BATCH": "DE_DE Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "DE_DE Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "DE_DE Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "DE_DE Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "DE_DE Multiple products found",
  "LBL_SINGLE_READ": "DE_DE Single read",
  "LBL_MULTIREAD": "DE_DE Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "DE_DE Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "DE_DE Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "DE_DE Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "DE_DE Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "DE_DE Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "DE_DE Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "DE_DE Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "DE_DE Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "DE_DE Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "DE_DE It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "DE_DE Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "DE_DE Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "DE_DE There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "DE_DE Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "DE_DE No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "DE_DE Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "DE_DE Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "DE_DE Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "DE_DE Bundle sticker has been printed",
  "MSG_UNKNOWN": "DE_DE ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "DE_DE Bundle sticker reprinted",
  "BTN_REPRINT": "DE_DE Reprint",
  "MSG_REPRINT": "DE_DE The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "DE_DE Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "DE_DE Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DE_DE Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "DE_DE Bundle sticker sent to printer"
}